MIIS - Web store Restaurant/Grocery - Bug #4137

Web store > Orders page > Show all filters same as in admin panel. (Country, State, City, Start date &

end date)

09/08/2022 04:27 PM - priyanka Sharma

Status: Closed Start date: 09/08/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/12/2022 11:55 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/13/2022 01:05 PM - priyanka Sharma

- Status changed from Resolved to Closed
